<?xml version="1.0" encoding="utf-8"?>
<BeerEGAIS fullness="F">
  <version>1.0</version>
  <item>
    <article>000305</article>
    <NOPDF>
      <nopdf article="000305" code="500" bname="Разливное пиво" alc="" volume="" />
    </NOPDF>
  </item>
</BeerEGAIS>